### Function

# FwupdPlugin coswid_write_tag_item

since: 1.9.17

#### Declaration [src]

    void
    fu_coswid_write_tag_item (
      FuCborItem* item,
      FuCoswidTag tag,
      FuCborItem* value
    )

#### Description [src]

Writes a raw tag value.

Available since: 1.9.17

#### Parameters

`item`

  Type: `FuCborItem`

  A `FuCborItem`.

  The data is owned by the caller of the function.

`tag`

  Type: `FuCoswidTag`

  A `FuCoswidTag`, e.g. `FU_COSWID_TAG_PAYLOAD`.

`value`

  Type: `FuCborItem`

  A `FuCborItem`.

  The data is owned by the caller of the function.